{{ $id := printf "%s-%d" (index .Parent.Params 0) .Ordinal }}
{{ $parent := (index .Parent.Params 0) }}
{{ $title := .Get 0 }}
{{ $content := .Inner }}

<div class="accordion-item">
    <h2 class="accordion-header">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#{{ $id }}" aria-expanded="false" aria-controls="{{ $id }}">
            {{ $title }}
        </button>
    </h2>
    <div id="{{ $id }}" class="accordion-collapse collapse" data-bs-parent="#{{ $parent }}">
        <div class="accordion-body">
          {{ $content | safeHTML }}
        </div>
    </div>
</div>
